Subject: Re: bug#60128: 30.0.50; [PATCH]: Add treesit-transpose-sexps

From: Stefan Kangas <[email-masked]>
Date: Tue, 5 Sep 2023 08:56:25 -0700

Theodor Thornhill <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> From: Yuan Fu <[email-masked]>
>>> Date: Sat, 7 Jan 2023 15:18:17 -0800
>>> Cc: Theodor Thornhill <[email-masked]>,
>>>  [email-masked],
>>>  [email-masked]
>>>
>>>
>>> Eli Zaretskii <[email-masked]> writes:
>>>
>>> >> From: Theodor Thornhill <[email-masked]>
>>> >> Cc: [email-masked],  Stefan Monnier <[email-masked]>, [email-masked]
>>> >> Date: Mon, 26 Dec 2022 21:53:57 +0100
>>> >>
>>> >> Eli, does this require a NEWS entry or more documentation?
>>> >
>>> > A NEWS entry should be enough.
>>>
>>> IIRC this is pushed to master right?
>>
>> I don't see it there, no.
>>
>> I asked to add a NEWS entry, and then it can be installed on master.
>>
>> Theo?
>
> Yeah, it was added in 7e98b8a0fa67f51784024fac3199d774dfa77192 and
> commited by Stefan :-)
>
> Should I add anything else?
>
> Theo

It seems like this bug is done, as the patch was committed.  Closing.